footer.page-footer.text-center.font-small.mt-4.wow.fadeIn
  .pt-4
    a.btn.btn-outline-white(href= env.DASHBOARD_ADDR, role='button')
      | Create your own blog
      i.fa.fa-graduation-cap.ml-2
  hr.my-4
  .pb-4
    a(href='https://www.facebook.com/engrave.website')
      i.fa.fa-facebook.mr-3
    a(href='https://twitter.com/engrave_website')
      i.fa.fa-twitter.mr-3
    a(href='https://gitlab.com/engrave/dblog')
      i.fa.fa-github.mr-3
      
  .footer-copyright.py-3 #{`© 2018 - ${new Date().getFullYear()} `}
    a(href='https://dblog.org')  ENGRAVE
    | (instance #{env.instance}, version #{env.npm_package_version})
